/*nyProducts start*/
.nyProducts { overflow: hidden;}
.nyProducts .w1400 { padding: 100px 0; position: relative;}
.nyPro_main { overflow: hidden; margin: 0 -4px; padding: 0 4px;}
.nyPro_menu { margin-bottom: 50px; position: relative;}
.nyPro_menu .nyPro_title { line-height: 50px; color: #222; font-family: "Poppins-SemiBold"; font-size: 44px; font-weight: bold; margin-bottom: 20px;}
.nyPro_menu .swiper-container { overflow: visible; background-color: #fff;}
.nyPro_menu .swiper-slide { position: relative;}
.nyPro_menu .swiper-slide p { overflow: hidden; padding-right: 60px; background-color: #fff; position: relative;}
.nyProList_menu .swiper-slide p { padding: 0;}
.nyPro_menu .swiper-slide:hover p, .nyPro_menu .swiper-slide.cur p { background-color: #20398b;}
.nyPro_menu .swiper-slide p a { display: block; width: 100%; height: 60px; overflow: hidden; line-height: 60px; color: #222; font-family: "Poppins-Medium"; font-size: 18px; text-transform: capitalize; white-space: nowrap; text-overflow: ellipsis; padding-left: 20px;}
.nyProList_menu .swiper-slide p a { padding: 0 20px;}
.nyPro_menu .swiper-slide:hover p a, .nyPro_menu .swiper-slide.cur p a { color: #fff;}
.nyPro_menu .swiper-slide p i { display: block; width: 60px; height: 60px; overflow: hidden; padding: 18px; position: absolute; top: 0; right: 0; cursor: pointer;}
.nyPro_menu .swiper-slide.cur p i { transform: scaleY(-1); -webkit-transform: scaleY(-1);}
.nyPro_menu .swiper-slide:hover p i svg path, .nyPro_menu .swiper-slide.cur p i svg path { fill: #ffffff;}
.nyPro_menu .swiper-slide ul { display: none; width: 100%; background-color: #20398b; position: absolute; top: 100%; left: 0; z-index: 9;}
.nyPro_menu .swiper-slide ul li a { display: block; height: 40px; overflow: hidden; line-height: 40px; color: rgba(255, 255, 255, .5); font-size: 15px; text-transform: capitalize; white-space: nowrap; text-overflow: ellipsis; padding: 0 20px;}
.nyPro_menu .swiper-slide ul li:hover a { color: #fff;}

.nyPro_menu .swiper-button-prev, .nyPro_menu .swiper-button-next { width: 50px; height: 50px; margin: 0; padding: 8px; background: #ccc; top: 0;}
.nyPro_menu .swiper-button-prev { left: inherit; right: 60px; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.nyPro_menu .swiper-button-next { right: 0;}
.nyPro_menu .swiper-button-prev:hover, .nyPro_menu .swiper-button-next:hover { background: #3fbf70;}
.nyPro_menu .swiper-button-prev svg, .nyPro_menu .swiper-button-next svg { display: block; width: 100%; height: 100%;}
.nyPro_menu .swiper-button-prev:hover svg path, .nyPro_menu .swiper-button-next:hover svg path { fill: #ffffff;}
.nyPro_menu .swiper-button-disabled { opacity: .5 !important;}

.nyPro_title a.btn { display: block; height: 50px; overflow: hidden; line-height: 48px; color: #3fbf70; font-family: "Poppins-Regular"; font-size: 16px; padding: 0 20px; background-color: rgba(255, 255, 255, 0); border: 1px solid #3fbf70; float: right;}
.nyPro_title a.btn:hover { color: #fff; background-color: #3fbf70; border: 1px solid #3fbf70;}
.nyPro_title a.btn i { display: inline-block; width: 14px; height: 14px; overflow: hidden; vertical-align: middle; margin: -4px 0 0 10px;}
.nyPro_title a.btn:hover i { margin: -4px 0 0 20px;}
.nyPro_title a.btn:hover i svg path { fill: #ffffff;}

.nyPro_list ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -15px 30px;}
.nyPro_list ul li { width: 25%; margin-bottom: 30px; padding: 0 15px;}
.nyPro_list ul li .con { height: 100%; overflow: hidden;}
.nyPro_list ul li .con a.pic { display: block; height: 300px; overflow: hidden; background-color: #fff; position: relative;}
.nyPro_list ul li .con:hover a.pic img { transform: scale(1.1); -webkit-transform: scale(1.1);}
.nyPro_list ul li .con .text { padding: 10px 40px 10px 20px; background-color: #20398b; position: relative;}
.nyPro_list ul li .con:hover .text { background-color: #3fbf70;}
.nyPro_list ul li .con .text a.name { display: block; width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-size: 22px; text-overflow: ellipsis; white-space: nowrap; position: relative;}
.nyPro_list ul li .con:hover .text a.name { color: #fff;}

.nyPro_list ul li .con .text a.more { display: block; width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right: 10px;}
.nyPro_list ul li .con .text a.more i { display: block; width: 26px; height: 26px; overflow: hidden; border: 1px solid #3fbf70; border-radius: 50%; margin: 7px auto; padding: 6px;}
.nyPro_list ul li .con:hover .text a.more i { border: 1px solid #fff;}
.nyPro_list ul li .con:hover .text a.more i svg path { fill: #ffffff;}
/*nyProducts end*/

@media (max-width:1680px) {
  .nyProducts .w1400 { padding: 80px 0;}
  .nyPro_menu { margin-bottom: 40px;}

  .nyPro_list ul { margin: 0 -20px 20px;}
  .nyPro_list ul li .con .text { padding: 10px 60px 10px 20px;}
  .nyPro_list ul li .con .text a.name { font-size: 20px;}
  .nyPro_list ul li .con .text a.more { font-size: 15px; top: 10px; right: 10px;}
  .nyPro_list ul li .con .text a.more i { width: 24px; height: 24px; margin: 8px auto; padding: 5px;}
}

@media (max-width:1600px) {
  .nyPro_list ul li .con a.pic { height: 360px;}
}

@media (max-width:1560px) {
  .nyPro_list ul li .con a.pic { height: 340px;}
}

@media (max-width:1440px) {
  .nyProducts .w1400 { padding: 60px 0;}
  .nyPro_menu .nyPro_title { line-height: 44px; font-size: 40px;}
  .nyPro_title a.btn { height: 44px; line-height: 42px; font-size: 15px;}
  .nyPro_menu .swiper-slide p { padding-right: 40px;}
  .nyPro_menu .swiper-slide p i { width: 40px; padding: 18px 8px;}
  .nyPro_menu .swiper-button-prev, .nyPro_menu .swiper-button-next { width: 44px; height: 44px; padding: 8px;}
  .nyPro_menu .swiper-button-prev { right: 54px;}

  .nyPro_list ul { margin: 0 -15px 10px;}
  .nyPro_list ul li { margin-bottom: 30px; padding: 0 15px;}
  .nyPro_list ul li .con a.pic { height: 320px;}
  .nyPro_list ul li .con .text a.name { font-size: 18px;}
  .nyPro_list ul li .con .text a.more { font-size: 14px;}
  .nyPro_list ul li .con .text a.more i { width: 22px; height: 22px;}
}

@media (max-width:1366px) {
  .nyPro_menu .nyPro_title { font-size: 36px;}

  .nyPro_list ul li .con a.pic { height: 300px;}
}
